---
cmd: ../../fw/maker/maker.php --name eans_sections.feeder.yaml --dir ../classes/yaml/
  feed:gen:yaml
createdate: 16-05-2024 20:34:07
schema: /var/www/html/apps/mweb/web/classes/yaml/eans_sections.yaml
key:
  name: lang
  value:
  - en
  - gr
data:
  en:
    guid: 7bc3dc06-ab50-49c6-8a3f-73707967c5cb
    lang: en
    cdate: "2024-05-02 09:25:47"
    cuser: guest
    name: Pediatrics
    machinename: pediatrics
    description: Compassionate surgical care for children with congenital and acquired neurological conditions, 
      including hydrocephalus, craniosynostosis, brain tumors, and spinal dysraphism. Our child-friendly 
      approach utilizes minimally invasive techniques tailored to developing nervous systems and growing bodies.
    descurl: pediatrics
    image: section-image-pediatrics.png
    seq: 5
  gr:
    guid: cb87c633-8254-4124-9afa-7cb9d0c491b8
    lang: gr
    cdate: "2024-05-02 09:25:47"
    cuser: guest
    name: Παιδιατρική Νευροχειρουργική
    machinename: pediatrics
    description: Συμπονετική χειρουργική φροντίδα για παιδιά με συγγενείς και επίκτητες νευρολογικές παθήσεις, 
      όπως υδροκεφαλία, κρανιοστομώσεις, εγκεφαλικούς όγκους και διασχιστικές ανωμαλίες νωτιαίου μυελού. Η 
      προσέγγισή μας, προσαρμοσμένη στις ανάγκες των παιδιών, χρησιμοποιεί ελάχιστα επεμβατικές τεχνικές ειδικά 
      σχεδιασμένες για το αναπτυσσόμενο νευρικό σύστημα και το σώμα σε ανάπτυξη.
    descurl: pediatrics
    image: section-image-pediatrics.png
    seq: 5
...
